Bug 8511 - Red Hat Linux Beta product missing
Summary: Red Hat Linux Beta product missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 11:19 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-24 17:18:12 UTC


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-01-16 11:19:06 UTC
Hi,
I've seen there's a new Red Hat Linux Beta product in bugzilla, however,
when trying to enter a new bug (http://bugzilla.redhat.com/bugzilla/enter_bug.cgi), you don't get it as a choice.

Comment 1 David Lawrence 2000-01-24 17:07:59 UTC
Is this problem still occuring? I see it fine here as does others.


Note You need to log in before you can comment on or make changes to this bug.